Does anyone have a diamond savage 4 that work? I am having problem running Q2 and 1/2 Life. Q2 doesn't use the 3d function and HL says that it is not a compatable adapter. As for Unreal, runs without 3d and the so call S3TC feature.
Would using the s3 driver or patching nt4 with dx5 help?

I am using ArMeD k62-300, fic 2013, nt4/sp4.

Thx

[This message has been edited by sin2 (edited 06-18-99).]